-- nvim-tree:
-- It is strongly advised to eagerly disable netrw, due to race conditions at vim
vim.g.loaded_netrw = 1
vim.g.loaded_netrwPlugin = 1

require("config.lazy")
require("config.remap")

require("main")
